Results 1 to 7 of 7

Thread: trying to configure gnucash-2.6.15

  1. #1

    Default trying to configure gnucash-2.6.15

    I am trying to run configure, so that I can compile gnucash-2.6.15. Everything seems to go well until the end when I get the following error: Cannot find libgoffice >= 0.7.0 and < 0.9.0. I have libgoffice-0_8.8 installed. I am using openSUSE Leap 42.2.
    Any help/suggestions would be appreciated.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,525
    Blog Entries
    15

    Default Re: trying to configure gnucash-2.6.15

    Hi
    It's (2.6.15) already in the GNOME:Apps repository?
    https://software.opensuse.org/package/gnucash

    I'm guessing you need the development package, which in this case is goffice-0_8-devel
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Mar 2015
    Location
    Viçosa, Brasil
    Posts
    263

    Default Re: trying to configure gnucash-2.6.15

    Quote Originally Posted by malcolmlewis View Post
    Hi
    It's (2.6.15) already in the GNOME:Apps repository?
    https://software.opensuse.org/package/gnucash

    I'm guessing you need the development package, which in this case is goffice-0_8-devel
    Yeap, goffice-0_8-devel will solve
    --
    Biostatistics and Data Science
    https://bio-data.github.io/

  4. #4

    Default Re: trying to configure gnucash-2.6.15

    Thanks for your help goffice devel package partially helped, but I seem to need several more different packages and I am trying to get them. Incidentally, the gnucash package on the download.opensuse, etc. site is version 2.6.7

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,525
    Blog Entries
    15

    Default Re: trying to configure gnucash-2.6.15

    Quote Originally Posted by reguspatoff View Post
    Thanks for your help goffice devel package partially helped, but I seem to need several more different packages and I am trying to get them. Incidentally, the gnucash package on the download.opensuse, etc. site is version 2.6.7
    Hi
    The GNOME:Apps repo has 2.6.15;
    Code:
    http://download.opensuse.org/repositories/GNOME:/Apps/openSUSE_Leap_42.2/x86_64/gnucash-2.6.15-85.1.x86_64.rpm
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  6. #6

    Default Re: trying to configure gnucash-2.6.15

    Thanks again, I got gnucash 2.6.15 from the Gnome apps repository and now I can print reports, a plethora of reports. It's all good now

  7. #7
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,525
    Blog Entries
    15

    Default Re: trying to configure gnucash-2.6.15

    Quote Originally Posted by reguspatoff View Post
    Thanks again, I got gnucash 2.6.15 from the Gnome apps repository and now I can print reports, a plethora of reports. It's all good now
    Hi
    Your welcome, sure beats having to compile from source Just keep an eye out for updates there and you should be good to go...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •